<?php global $Wcms ?>

<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Encoding, browser compatibility, viewport -->
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Search Engine Optimization (SEO) -->
		<meta name="title" content="<?= $Wcms->get('config', 'siteTitle') ?> - <?= $Wcms->page('title') ?>" />
		<meta name="description" content="<?= $Wcms->page('description') ?>">
		<meta name="keywords" content="<?= $Wcms->page('keywords') ?>">
		<meta property="og:url" content="<?= $this->url() ?>" />
		<meta property="og:type" content="website" />
		<meta property="og:site_name" content="<?= $Wcms->get('config', 'siteTitle') ?>" />
		<meta property="og:title" content="<?= $Wcms->page('title') ?>" />

		<!-- Website and page title -->
		<title>
			<?= $Wcms->get('config', 'siteTitle') ?> - <?= $Wcms->page('title') ?>

		</title>

		<!-- Admin CSS -->
		<?= $Wcms->css() ?>
		
		<!-- Theme CSS -->
		<link rel="stylesheet" rel="preload" as="style" href="<?= $Wcms->asset('css/base.css') ?>">
		<link rel="stylesheet" rel="preload" as="style" href="<?= $Wcms->asset('css/menu.css') ?>">


</head>
	
	<body>
		<!-- Admin settings panel and alerts -->
		<?= $Wcms->settings() ?>

		<?= $Wcms->alerts() ?>

		<div class="title">
	  	     <h1 style="text-align:center;"> <?= $Wcms->siteTitle() ?> </h1>
          	</div>	     

		<input class="menu-icon" type="checkbox" id="menu-icon" name="menu-icon"/>
		<label for="menu-icon"></label>
		<nav class="menu-bulle">
       		     <ul class="pt-5">
    		     <!-- Menu -->
		     	  <?= $Wcms->menu() ?>
		     </ul>
		 </nav>


		<div class="articles">
			<!-- Main content for each page -->
			<?= $Wcms->page('content') ?>

		</div>
	

		
		<footer>
			<!-- Footer -->
			<?= $Wcms->footer() ?>
		</footer>

		<!-- Admin JavaScript. More JS libraries can be added below -->
		<?= $Wcms->js() ?>

	</body>
</html>
